<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [getSleeveCost](./bitburner.sleeve.getsleevecost.md)

## Sleeve.getSleeveCost() method

Get the cost of the next sleeve.

**Signature:**

```typescript
getSleeveCost(): number;
```
**Returns:**

number

Cost of the next sleeve. Return Infinity if you reach the maximum number of purchasable sleeves.

## Remarks

RAM cost: 4 GB

